RSFP_RECAPTCHA_LABEL=ReCaptcha
RSFP_RECAPTCHA_SPRODUCT=reCaptcha
RSFP_RECAPTCHA_PBKEY=Public Key
RSFP_RECAPTCHA_PRKEY=Private Key
RSFP_RECAPTCHA_THEME=Theme
RSFP_RED_THEME=Red
RSFP_WHITE_THEME=White
RSFP_CLEAN_THEME=Clean
RSFP_BLACKGLASS_THEME=Blackglass